apiVersion: argoproj.io/v1alpha1
kind: Application
metadata:
  name: magicleaps-alpha
  namespace: freeleaps-devops-system
spec:
  destination:
    name: ''
    namespace: magicleaps-alpha
    server: https://kubernetes.default.svc
  source:
    path: magicleaps/helm-pkg/magicleaps
    repoURL: https://freeleaps@dev.azure.com/freeleaps/freeleaps-ops/_git/freeleaps-ops
    targetRevision: HEAD
    helm:
      parameters: []
      valueFiles:
        - values.alpha.yaml
  sources: []
  project: magicleaps-alpha
  syncPolicy:
    automated:
      prune: true
      selfHeal: true
